[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlNoteBookStrings.Put

Put writes the supplied string to the indexed page of the notebook

## Declaration

Source position: comctrls.pp line 437

`protected procedure TTabControlNoteBookStrings.Put(`
`Index: Integer;`
`const S: String`
`); override;`

## See also

TStrings.Put

The latest version of this document can be found at lazarus-ccr.sourceforge.net.